--- 
vendor: "ESRI"
id: "1"
title: "Vias existentes"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_VIA: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  DESIGNACAO: 
    type: "string"
    esriLength: 192
    esriType: "esriFieldTypeString"
  ESTADO_VIA: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sigservicesqual.cm-lisboa.pt/arcgis/rest/services/SIGU/EVs_Total_ETRS/OGCFeatureServer/collections/1/queryables"